lib64seed-devel-3.2.0-2pclos2016.x86_64.rpm


Advertisement

Description

lib64seed-devel - GObject JavaScriptCore bridge - development library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64seed-devel-3.2.0-2pclos2016.x86_64.rpm
Package name lib64seed-devel
Package version 3.2.0
Package release 2pclos2016
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 1.31 MB
Installed size 1.31 MB
Seed is a library and interpreter, dynamically bridging (through
GObjectIntrospection) the WebKit JavaScriptCore engine, with the
GObject type system. In a more concrete sense, Seed enables you to
immediately write applications around a significant portion of the
GNOME platform, and easily embed JavaScript as a scripting-language in
your GObject library.

Alternatives

Package Version Architecture Repository
lib64seed-devel - - -

Requires

Name Value
devel(libdl(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libgirepository-1.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libjavascriptcoregtk-3.0(64bit)) -
lib64seed0 = 3.2.0-2pclos2016
pkgconfig -
pkgconfig(glib-2.0) -
pkgconfig(gmodule-2.0) -
pkgconfig(gobject-2.0) -
pkgconfig(gobject-introspection-1.0) -
pkgconfig(gthread-2.0) -
pkgconfig(javascriptcoregtk-3.0) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libseed-gtk3(64bit)) -
lib64seed-devel = 3.2.0-2pclos2016
lib64seed-devel(x86-64) = 3.2.0-2pclos2016
libseed-devel = 3.2.0-2pclos2016
pkgconfig(seed) = 3.2.0
seed-devel = 3.2.0-2pclos2016

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64seed-devel-3.2.0-2pclos2016.x86_64.rpm
Source Package seed-3.2.0-2pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64seed-devel rpm package:
    # apt-get install lib64seed-devel

See Also

Package Description
lib64seed0-3.2.0-2pclos2016.x86_64.rpm GObject JavaScriptCore bridge - shared library
lib64serd-devel-0.24.0-1pclos2017.x86_64.rpm Headers for the Lightweight RDF syntax library
lib64serd0_0-0.24.0-1pclos2017.x86_64.rpm Lightweight RDF syntax library
lib64serf-devel-1.3.3-1pclos2016.x86_64.rpm Development libraries and headers for serf
lib64serf1-1.3.3-1pclos2016.x86_64.rpm A high-performance asynchronous HTTP client library
lib64sexy-devel-0.1.11-3pclos2014.x86_64.rpm Collection of widgets for GTK+
lib64sexy2-0.1.11-3pclos2014.x86_64.rpm Collection of widgets for GTK+
lib64sexymm2-0.1.9-3pclos2014.x86_64.rpm Collection of widgets for gtkmm
lib64sexymm2-devel-0.1.9-3pclos2014.x86_64.rpm Collection of widgets for gtkmm
lib64sfml-devel-2.3-1pclos2015.x86_64.rpm Development files for sfml
lib64sfml2.3-2.3-1pclos2015.x86_64.rpm Dynamic libraries from sfml
lib64sgutils-devel-1.41-1pclos2016.x86_64.rpm Static library and header files for the sgutils library
lib64sgutils2-1.41-1pclos2016.x86_64.rpm Shared library for sg3_utils
lib64shairplay-devel-0.9.0-0.1pclos2015.x86_64.rpm Headers for libshairplay development
lib64shairplay0-0.9.0-0.1pclos2015.x86_64.rpm Shared library of shairplay
Advertisement
Advertisement